<?php


ob_start();
session_start();
session_regenerate_id();
require_once "baglan.php";
require_once "fonksiyon.php";
require_once "class.upload.php";
require_once "class.phpmailer.php";
$logo = url . tema . "/uploads/logo/" . logo;
$domain_bilgi = url;
if ($moduller["alan20"] == "1") {
    $html = ".html";
} else {
    $html = "";
}
if (isset($_POST["mesajbtn"])) {
    $isim = nl2br(strip_tags($_POST["isim"], "<b><p><i>"));
    $email = nl2br(strip_tags($_POST["email"], "<b><p><i>"));
    $konu = nl2br(strip_tags($_POST["konu"], "<b><p><i>"));
    $telefon = nl2br(strip_tags($_POST["telefon"], "<b><p><i>"));
    $mesaj = nl2br(strip_tags($_POST["mesaj"], "<b><p><i>"));
    $iletisimurl = nl2br(strip_tags($_POST["iletisimurl"], "<b><p><i>"));
    $tarih = tr_tarih("Y-m-d H:i:s");
    $bgntarih = tr_tarih("Y-m-d");
    $buguntarih = strtotime($bgntarih);
    $ip = ip();
    if ($ayar["demo"] == 0) {
        if (0 < strlen($_POST["kontrol"])) {
            header("Location:" . $iletisimurl . "");
            exit;
        }
        $sablon = $db->query("SELECT * FROM bildirim_sablonu WHERE id = '1'")->fetch(PDO::FETCH_ASSOC);
        $gelendegisken = explode(",", $sablon["degiskenler"]);
        $yenitarih = tarih_panel($tarih);
        $gidendegisken = [$isim, $konu, $email, $telefon, $mesaj, $yenitarih, $ip, $logo, $domain_bilgi];
        if (empty($isim) || empty($email) || empty($mesaj)) {
            $_SESSION["mesajbtn"] = "bos";
            header("Location:" . $iletisimurl . "");
        } else {
            $sorgu = $db->prepare("INSERT INTO mesajlar SET\r\n\t\t\t\tisim\t\t= :isim,\r\n\t\t\t\temail \t\t= :email,\r\n\t\t\t\tkonu \t\t= :konu,\r\n\t\t\t\ttelefon \t= :telefon,\r\n\t\t\t\tmesaj\t\t= :mesaj,\r\n\t\t\t\tip\t\t\t= :ip,\r\n\t\t\t\ttarih\t\t= :tarih,\r\n\t\t\t\tbuguntarih \t= :buguntarih");
            $Ekle = $sorgu->execute(["isim" => $isim, "email" => $email, "konu" => $konu, "telefon" => $telefon, "mesaj" => $mesaj, "ip" => $ip, "tarih" => $tarih, "buguntarih" => $buguntarih]);
            if ($Ekle) {
                $last_id = $db->lastInsertId();
                $btarih = tr_tarih("Y-m-d H:i:s");
                $kayitt = tr_tarih("Y-m-d");
                $bildirimkt = strtotime($kayitt);
                $bildirimt = strtotime($btarih);
                $BSorgu = $db->prepare("INSERT INTO bildirimler SET\r\n\t\t\t\t\tbaslik\t\t= :baslik,\r\n\t\t\t\t\ticon\t\t= :icon,\r\n\t\t\t\t\tbid\t\t\t= :bid,\r\n\t\t\t\t\tbildirim\t= :bildirim,\r\n\t\t\t\t\tktarih\t\t= :ktarih,\r\n\t\t\t\t\ttarih \t\t= :tarih");
                $BEkle = $BSorgu->execute(["baslik" => "Yeni Mesaj", "icon" => "icon-envelope-open", "bid" => $last_id, "bildirim" => "<strong>" . $isim . "</strong> mesaj gönderdi.", "ktarih" => $bildirimkt, "tarih" => $bildirimt]);
                if ($sablon["sbildirim"] == "1") {
                    $uyesmssablon = $sablon["icerik3"];
                    smsgonder($gelendegisken, $gidendegisken, $uyesmssablon, $telefon, $uyesmssablon);
                }
                if ($sablon["ysbildirim"] == "1") {
                    $adminsmssablon = $sablon["icerik4"];
                    smsgonder($gelendegisken, $gidendegisken, $adminsmssablon, sms_kime, $adminsmssablon);
                }
                if ($sablon["ubildirim"] == "1") {
                    $uyekonu = turkce($sablon["konu"]);
                    $uyesablon = $sablon["icerik"];
                    mailgonder($gelendegisken, $gidendegisken, $uyesablon, $email, " " . $uyekonu . "", $uyesablon);
                }
                if ($sablon["abildirim"] == "1") {
                    $adminkonu = turkce($sablon["konu2"]);
                    $adminsablon = $sablon["icerik2"];
                    mailgonder($gelendegisken, $gidendegisken, $adminsablon, m_kime, " " . $adminkonu . "", $adminsablon);
                }
                $_SESSION["mesajbtn"] = "yes";
                header("Location:" . $iletisimurl . "");
            } else {
                $_SESSION["mesajbtn"] = "no";
                header("Location:" . $iletisimurl . "");
            }
        }
    } else {
        $_SESSION["sitedemo"] = "no";
        header("Location:" . $iletisimurl . "");
    }
}
if (isset($_POST["bursbtn"])) {
    $tc_no = nl2br(strip_tags($_POST["tc_no"], "<b><p><i>"));
    $isim = nl2br(strip_tags($_POST["isim"], "<b><p><i>"));
    $okul = nl2br(strip_tags($_POST["okul"], "<b><p><i>"));
    $anne_adi = nl2br(strip_tags($_POST["anne_adi"], "<b><p><i>"));
    $baba_adi = nl2br(strip_tags($_POST["baba_adi"], "<b><p><i>"));
    $anne_tel = nl2br(strip_tags($_POST["anne_tel"], "<b><p><i>"));
    $baba_tel = nl2br(strip_tags($_POST["baba_tel"], "<b><p><i>"));
    $veli_email = nl2br(strip_tags($_POST["veli_email"], "<b><p><i>"));
    $sinif = nl2br(strip_tags($_POST["sinif"], "<b><p><i>"));
    $sinav_seansi = nl2br(strip_tags($_POST["sinav_seansi"], "<b><p><i>"));
    $adres = nl2br(strip_tags($_POST["adres"], "<b><p><i>"));
    $bursurl = nl2br(strip_tags($_POST["bursurl"], "<b><p><i>"));
    $tarih = tr_tarih("Y-m-d H:i:s");
    $ip = ip();
    if ($ayar["demo"] == 0) {
        if (0 < strlen($_POST["kontrol"])) {
            header("Location:" . $bursurl . "");
            exit;
        }
        $sablon = $db->query("SELECT * FROM bildirim_sablonu WHERE id = '17'")->fetch(PDO::FETCH_ASSOC);
        $gelendegisken = explode(",", $sablon["degiskenler"]);
        $yenitarih = tarih_panel($tarih);
        $gidendegisken = [$tc_no, $isim, $okul, $anne_adi, $baba_adi, $anne_tel, $baba_tel, $veli_email, $sinif, $sinav_seansi, $adres, $yenitarih, $ip, $logo, $domain_bilgi];
        if (empty($tc_no) || empty($isim) || empty($okul)) {
            $_SESSION["bursbtn"] = "bos";
            header("Location:" . $bursurl . "");
        } else {
            $sorgu = $db->prepare("INSERT INTO burs SET\r\n\t\t\t\ttc_no\t\t= :tc_no,\r\n\t\t\t\tisim \t\t= :isim,\r\n\t\t\t\tokul \t\t= :okul,\r\n\t\t\t\tanne_adi \t= :anne_adi,\r\n\t\t\t\tbaba_adi\t= :baba_adi,\r\n\t\t\t\tanne_tel\t= :anne_tel,\r\n\t\t\t\tbaba_tel\t= :baba_tel,\r\n\t\t\t\tveli_email\t= :veli_email,\r\n\t\t\t\tsinif\t\t= :sinif,\r\n\t\t\t\tsinav_seansi= :sinav_seansi,\r\n\t\t\t\tadres\t\t= :adres,\r\n\t\t\t\tip\t\t\t= :ip,\r\n\t\t\t\ttarih\t\t= :tarih");
            $Ekle = $sorgu->execute(["tc_no" => $tc_no, "isim" => $isim, "okul" => $okul, "anne_adi" => $anne_adi, "baba_adi" => $baba_adi, "anne_tel" => $anne_tel, "baba_tel" => $baba_tel, "veli_email" => $veli_email, "sinif" => $sinif, "sinav_seansi" => $sinav_seansi, "adres" => $adres, "ip" => $ip, "tarih" => $tarih]);
            if ($Ekle) {
                $last_id = $db->lastInsertId();
                $btarih = tr_tarih("Y-m-d H:i:s");
                $kayitt = tr_tarih("Y-m-d");
                $bildirimkt = strtotime($kayitt);
                $bildirimt = strtotime($btarih);
                $BSorgu = $db->prepare("INSERT INTO bildirimler SET\r\n\t\t\t\t\tbaslik\t\t= :baslik,\r\n\t\t\t\t\ticon\t\t= :icon,\r\n\t\t\t\t\tbid\t\t\t= :bid,\r\n\t\t\t\t\tbildirim\t= :bildirim,\r\n\t\t\t\t\tktarih\t\t= :ktarih,\r\n\t\t\t\t\ttarih \t\t= :tarih");
                $BEkle = $BSorgu->execute(["baslik" => "Yeni Bursluluk Sınavı Başvurusu", "icon" => "icon-envelope-open", "bid" => $last_id, "bildirim" => "<strong>" . $isim . "</strong> bursluluk başvurusu gönderdi.", "ktarih" => $bildirimkt, "tarih" => $bildirimt]);
                if ($sablon["sbildirim"] == "1") {
                    $uyesmssablon = $sablon["icerik3"];
                    smsgonder($gelendegisken, $gidendegisken, $uyesmssablon, $baba_tel, $uyesmssablon);
                }
                if ($sablon["ysbildirim"] == "1") {
                    $adminsmssablon = $sablon["icerik4"];
                    smsgonder($gelendegisken, $gidendegisken, $adminsmssablon, sms_kime, $adminsmssablon);
                }
                if ($sablon["ubildirim"] == "1") {
                    $uyekonu = turkce($sablon["konu"]);
                    $uyesablon = $sablon["icerik"];
                    mailgonder($gelendegisken, $gidendegisken, $uyesablon, $veli_email, " " . $uyekonu . "", $uyesablon);
                }
                if ($sablon["abildirim"] == "1") {
                    $adminkonu = turkce($sablon["konu2"]);
                    $adminsablon = $sablon["icerik2"];
                    mailgonder($gelendegisken, $gidendegisken, $adminsablon, m_kime, " " . $adminkonu . "", $adminsablon);
                }
                $_SESSION["bursbtn"] = "yes";
                header("Location:" . $bursurl . "");
            } else {
                $_SESSION["bursbtn"] = "no";
                header("Location:" . $bursurl . "");
            }
        }
    } else {
        $_SESSION["sitedemo"] = "no";
        header("Location:" . $bursurl . "");
    }
}
if (isset($_POST["onbasvurubtn"])) {
    $veli_adi = nl2br(strip_tags($_POST["veli_adi"], "<b><p><i>"));
    $adres = nl2br(strip_tags($_POST["adres"], "<b><p><i>"));
    $telefon = nl2br(strip_tags($_POST["telefon"], "<b><p><i>"));
    $email = nl2br(strip_tags($_POST["email"], "<b><p><i>"));
    $isim = nl2br(strip_tags($_POST["isim"], "<b><p><i>"));
    $dtarih = nl2br(strip_tags($_POST["dtarih"], "<b><p><i>"));
    $kurs = nl2br(strip_tags($_POST["kurs"], "<b><p><i>"));
    $mesaj = nl2br(strip_tags($_POST["mesaj"], "<b><p><i>"));
    $onbasvuruurl = nl2br(strip_tags($_POST["onbasvuruurl"], "<b><p><i>"));
    $tarih = tr_tarih("Y-m-d H:i:s");
    $ip = ip();
    if ($ayar["demo"] == 0) {
        if (0 < strlen($_POST["kontrol"])) {
            header("Location:" . $onbasvuruurl . "");
            exit;
        }
        $sablon = $db->query("SELECT * FROM bildirim_sablonu WHERE id = '14'")->fetch(PDO::FETCH_ASSOC);
        $gelendegisken = explode(",", $sablon["degiskenler"]);
        $yenitarih = tarih_panel($tarih);
        $gidendegisken = [$veli_adi, $adres, $telefon, $email, $isim, $dtarih, $kurs, $mesaj, $yenitarih, $ip, $logo, $domain_bilgi];
        if (empty($veli_adi) || empty($adres) || empty($isim)) {
            $_SESSION["onbasvurubtn"] = "bos";
            header("Location:" . $onbasvuruurl . "");
        } else {
            $sorgu = $db->prepare("INSERT INTO on_basvuru SET\r\n\t\t\t\tveli_adi= :veli_adi,\r\n\t\t\t\tadres \t= :adres,\r\n\t\t\t\ttelefon = :telefon,\r\n\t\t\t\temail \t= :email,\r\n\t\t\t\tisim\t= :isim,\r\n\t\t\t\tdtarih\t= :dtarih,\r\n\t\t\t\tkurs\t= :kurs,\r\n\t\t\t\tmesaj\t= :mesaj,\r\n\t\t\t\tip\t\t= :ip,\r\n\t\t\t\ttarih\t= :tarih");
            $Ekle = $sorgu->execute(["veli_adi" => $veli_adi, "adres" => $adres, "telefon" => $telefon, "email" => $email, "isim" => $isim, "dtarih" => $dtarih, "kurs" => $kurs, "mesaj" => $mesaj, "ip" => $ip, "tarih" => $tarih]);
            if ($Ekle) {
                $last_id = $db->lastInsertId();
                $btarih = tr_tarih("Y-m-d H:i:s");
                $kayitt = tr_tarih("Y-m-d");
                $bildirimkt = strtotime($kayitt);
                $bildirimt = strtotime($btarih);
                $BSorgu = $db->prepare("INSERT INTO bildirimler SET\r\n\t\t\t\t\tbaslik\t\t= :baslik,\r\n\t\t\t\t\ticon\t\t= :icon,\r\n\t\t\t\t\tbid\t\t\t= :bid,\r\n\t\t\t\t\tbildirim\t= :bildirim,\r\n\t\t\t\t\tktarih\t\t= :ktarih,\r\n\t\t\t\t\ttarih \t\t= :tarih");
                $BEkle = $BSorgu->execute(["baslik" => "Yeni Ön Kayıt Başvurusu", "icon" => "icon-envelope-open", "bid" => $last_id, "bildirim" => "<strong>" . $isim . "</strong> ön kayıt başvurusu gönderdi.", "ktarih" => $bildirimkt, "tarih" => $bildirimt]);
                if ($sablon["sbildirim"] == "1") {
                    $uyesmssablon = $sablon["icerik3"];
                    smsgonder($gelendegisken, $gidendegisken, $uyesmssablon, $telefon, $uyesmssablon);
                }
                if ($sablon["ysbildirim"] == "1") {
                    $adminsmssablon = $sablon["icerik4"];
                    smsgonder($gelendegisken, $gidendegisken, $adminsmssablon, sms_kime, $adminsmssablon);
                }
                if ($sablon["ubildirim"] == "1") {
                    $uyekonu = turkce($sablon["konu"]);
                    $uyesablon = $sablon["icerik"];
                    mailgonder($gelendegisken, $gidendegisken, $uyesablon, $email, " " . $uyekonu . "", $uyesablon);
                }
                if ($sablon["abildirim"] == "1") {
                    $adminkonu = turkce($sablon["konu2"]);
                    $adminsablon = $sablon["icerik2"];
                    mailgonder($gelendegisken, $gidendegisken, $adminsablon, m_kime, " " . $adminkonu . "", $adminsablon);
                }
                $_SESSION["onbasvurubtn"] = "yes";
                header("Location:" . $onbasvuruurl . "");
            } else {
                $_SESSION["onbasvurubtn"] = "no";
                header("Location:" . $onbasvuruurl . "");
            }
        }
    } else {
        $_SESSION["sitedemo"] = "no";
        header("Location:" . $onbasvuruurl . "");
    }
}
if (isset($_POST["ikbtn"])) {
    $isim = nl2br(strip_tags($_POST["isim"], "<b><p><i>"));
    $email = nl2br(strip_tags($_POST["email"], "<b><p><i>"));
    $telefon = nl2br(strip_tags($_POST["telefon"], "<b><p><i>"));
    $mesaj = nl2br(strip_tags($_POST["mesaj"], "<b><p><i>"));
    $ikurl = nl2br(strip_tags($_POST["ikurl"], "<b><p><i>"));
    $durum = "0";
    $ip = ip();
    $tarih = tr_tarih("Y-m-d H:i:s");
    if ($ayar["demo"] == 0) {
        if (0 < strlen($_POST["kontrol"])) {
            header("Location:" . $ikurl . "");
            exit;
        }
        $upload = new upload($_FILES["cv_dosya"]);
        if ($upload->uploaded) {
            $upload->file_auto_rename = true;
            $upload->process("../" . tema . "/uploads/ik");
            if ($upload->processed) {
                $Dosya = "" . $upload->file_dst_name . "";
            }
        }
        $Dosya = "" . $upload->file_dst_name . "";
        $cv = url . tema . "/uploads/ik/" . $Dosya;
        $sablon = $db->query("SELECT * FROM bildirim_sablonu WHERE id = '12'")->fetch(PDO::FETCH_ASSOC);
        $gelendegisken = explode(",", $sablon["degiskenler"]);
        $yenitarih = tarih_panel($tarih);
        $gidendegisken = [$isim, $email, $telefon, $ip, $yenitarih, $logo, $domain_bilgi, $mesaj, $cv];
        if (empty($isim) || empty($email) || empty($telefon)) {
            $_SESSION["ikbtn"] = "bos";
            header("Location:" . $ikurl . "");
        } else {
            $sorgu = $db->prepare("INSERT INTO ik SET\r\n\t\t\t\tisim\t\t= :isim,\r\n\t\t\t\temail \t\t= :email,\r\n\t\t\t\tdurum \t\t= :durum,\r\n\t\t\t\ttelefon \t= :telefon,\r\n\t\t\t\tmesaj \t\t= :mesaj,\r\n\t\t\t\tcv_dosya\t= :cv_dosya,\r\n\t\t\t\tip\t\t\t= :ip,\r\n\t\t\t\ttarih\t \t= :tarih");
            $Ekle = $sorgu->execute(["isim" => $isim, "email" => $email, "durum" => $durum, "telefon" => $telefon, "mesaj" => $mesaj, "cv_dosya" => $cv, "ip" => $ip, "tarih" => $tarih]);
            if ($Ekle) {
                $last_id = $db->lastInsertId();
                $btarih = tr_tarih("Y-m-d H:i:s");
                $kayitt = tr_tarih("Y-m-d");
                $bildirimkt = strtotime($kayitt);
                $bildirimt = strtotime($btarih);
                $BSorgu = $db->prepare("INSERT INTO bildirimler SET\r\n\t\t\t\t\tbaslik\t\t= :baslik,\r\n\t\t\t\t\ticon\t\t= :icon,\r\n\t\t\t\t\tbid\t\t\t= :bid,\r\n\t\t\t\t\tbildirim\t= :bildirim,\r\n\t\t\t\t\tktarih\t\t= :ktarih,\r\n\t\t\t\t\ttarih \t\t= :tarih");
                $BEkle = $BSorgu->execute(["baslik" => "Yeni İnsan Kaynakları", "icon" => "icon-envelope-open", "bid" => $last_id, "bildirim" => "<strong>" . $isim . "</strong> İ.K. Başvuru", "ktarih" => $bildirimkt, "tarih" => $bildirimt]);
                if ($sablon["sbildirim"] == "1") {
                    $uyesmssablon = $sablon["icerik3"];
                    smsgonder($gelendegisken, $gidendegisken, $uyesmssablon, $telefon, $uyesmssablon);
                }
                if ($sablon["ysbildirim"] == "1") {
                    $adminsmssablon = $sablon["icerik4"];
                    smsgonder($gelendegisken, $gidendegisken, $adminsmssablon, sms_kime, $adminsmssablon);
                }
                if ($sablon["ubildirim"] == "1") {
                    $uyekonu = turkce($sablon["konu"]);
                    $uyesablon = $sablon["icerik"];
                    mailgonder($gelendegisken, $gidendegisken, $uyesablon, $email, " " . $uyekonu . "", $uyesablon);
                }
                if ($sablon["abildirim"] == "1") {
                    $adminkonu = turkce($sablon["konu2"]);
                    $adminsablon = $sablon["icerik2"];
                    mailgonder($gelendegisken, $gidendegisken, $adminsablon, m_kime, " " . $adminkonu . "", $adminsablon);
                }
                $_SESSION["ikbtn"] = "yes";
                header("Location:" . $ikurl . "");
            } else {
                $_SESSION["ikbtn"] = "no";
                header("Location:" . $ikurl . "");
            }
        }
    } else {
        $_SESSION["sitedemo"] = "no";
        header("Location:" . $ikurl . "");
    }
}
if (isset($_POST["yorumbtn"])) {
    $isim = nl2br(strip_tags($_POST["isim"], "<b><p><i>"));
    $meslek = nl2br(strip_tags($_POST["meslek"], "<b><p><i>"));
    $sehir = nl2br(strip_tags($_POST["sehir"], "<b><p><i>"));
    $yorum = nl2br(strip_tags($_POST["yorum"], "<b><p><i>"));
    $yorumurl = nl2br(strip_tags($_POST["yorumurl"], "<b><p><i>"));
    $ip = ip();
    $tarih = tr_tarih(date("Y-m-d H:i:s"));
    if ($ayar["demo"] == 0) {
        if (0 < strlen($_POST["kontrol"])) {
            header("Location:" . $yorumurl . "");
            exit;
        }
        $sablon = $db->query("SELECT * FROM bildirim_sablonu WHERE id = '9'")->fetch(PDO::FETCH_ASSOC);
        $gelendegisken = explode(",", $sablon["degiskenler"]);
        $yenitarih = tarih_panel($tarih);
        $gidendegisken = [$isim, $yenitarih, $ip, $yorum, $logo, $domain_bilgi];
        if (empty($isim) || empty($yorum)) {
            $_SESSION["yorumbtn"] = "bos";
            header("Location:" . $yorumurl . "");
            exit;
        }
        $sorgu = $db->prepare("INSERT INTO musteri_gorusleri SET\r\n\t\t\t\tisim\t= :isim,\r\n\t\t\t\tmeslek \t= :meslek,\r\n\t\t\t\tyorum \t= :yorum,\r\n\t\t\t\tsehir \t= :sehir,\r\n\t\t\t\tip \t\t= :ip,\r\n\t\t\t\ttarih \t= :tarih");
        $Ekle = $sorgu->execute(["isim" => $isim, "meslek" => $meslek, "yorum" => $yorum, "sehir" => $sehir, "ip" => $ip, "tarih" => $tarih]);
        if ($Ekle) {
            $last_id = $db->lastInsertId();
            $btarih = tr_tarih("Y-m-d H:i:s");
            $kayitt = tr_tarih("Y-m-d");
            $bildirimkt = strtotime($kayitt);
            $bildirimt = strtotime($btarih);
            $BSorgu = $db->prepare("INSERT INTO bildirimler SET\r\n\t\t\t\t\tbaslik\t\t= :baslik,\r\n\t\t\t\t\ticon\t\t= :icon,\r\n\t\t\t\t\tbid\t\t\t= :bid,\r\n\t\t\t\t\tbildirim\t= :bildirim,\r\n\t\t\t\t\tktarih\t\t= :ktarih,\r\n\t\t\t\t\ttarih \t\t= :tarih");
            $BEkle = $BSorgu->execute(["baslik" => "Yeni Müşteri Görüşü", "icon" => "icon-bubbles", "bid" => $last_id, "bildirim" => "<strong>" . $isim . "</strong> müşteri görüşü gönderdi.", "ktarih" => $bildirimkt, "tarih" => $bildirimt]);
            if ($sablon["ysbildirim"] == "1") {
                $adminsmssablon = $sablon["icerik4"];
                smsgonder($gelendegisken, $gidendegisken, $adminsmssablon, sms_kime, $adminsmssablon);
            }
            if ($sablon["abildirim"] == "1") {
                $adminkonu = turkce($sablon["konu2"]);
                $adminsablon = $sablon["icerik2"];
                mailgonder($gelendegisken, $gidendegisken, $adminsablon, m_kime, " " . $adminkonu . "", $adminsablon);
            }
            $_SESSION["yorumbtn"] = "yes";
            header("Location:" . $yorumurl . "");
            exit;
        }
        $_SESSION["yorumbtn"] = "no";
        header("Location:" . $yorumurl . "");
        exit;
    }
    $_SESSION["sitedemo"] = "no";
    header("Location:" . $yorumurl . "");
    exit;
}
if (isset($_POST["sifrebtn"])) {
    $veli_sifre = nl2br(strip_tags($_POST["veli_sifre"], "<b><p><i>"));
    $sifreurl = nl2br(strip_tags($_POST["sifreurl"], "<b><p><i>"));
    if ($ayar["demo"] == 0) {
        if (0 < strlen($_POST["kontrol"])) {
            header("Location:" . $iletisimurl . "");
            exit;
        }
        if ($veli_sifre == $ayar["parola"]) {
            $_SESSION["veli_giris"] = true;
            header("Location:" . $sifreurl . "");
            exit;
        }
        $_SESSION["sifrebtn"] = "no";
        header("Location:" . $sifreurl . "");
        exit;
    }
    $_SESSION["sitedemo"] = "no";
    header("Location:" . $sifreurl . "");
    exit;
}


?>